GRUPO 9 - Feature #5195
Feature # 5191 (New): Il. DISENO Y CONSTRUCCION

Profundizar en el funcionamiento del Set
10/17/2025 09:45 PM - Eduardo Suafa

Status: New Start date: 09/25/2025
Priority: Normal Due date: 09/25/2025
Assignee: Matias Agriano % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 09:45 PM - Eduardo Suaia

- Assignee set to Matias Agriano
#2 - 10/17/2025 11:27 PM - Eduardo Suafia

- Due date changed from 10/31/2025 to 09/25/2025
- Start date changed from 10/31/2025 to 09/25/2025

10/22/2025
